import es

import wcs
from wcs import wcs

itemName = 'Life Preserver'

wcs.Item(itemName).registerItem('powerup', 5000, "A healing light heals your health. Heal 50 health and 100 armor.")

def item_bought(ev):
    if ev['item'] == itemName:
        wcs.Command(ev['userid']).Heal(50)
        wcs.Command(ev['userid']).ArmorAdd(100)
